Bug 111473 - installation failed
Summary: installation failed
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-04 08:05 UTC by Anatoly
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 15:46:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump (328.56 KB, text/plain)
2003-12-04 08:07 UTC, Anatoly
no flags Details

Description Anatoly 2003-12-04 08:05:24 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Anatoly 2003-12-04 08:07:21 UTC
Created attachment 96330 [details]
dump

Comment 2 Jeremy Katz 2003-12-17 00:19:43 UTC
Does your media pass the included media check functionality?  Also,
does booting with 'linux allowcddma' help?

Comment 3 Jeremy Katz 2004-10-05 15:46:09 UTC
Closing due to inactivity.  If you continue to have this problem on a
newer release of Fedora Core, please reopen and add any additional
information to this report.


Note You need to log in before you can comment on or make changes to this bug.